package com.pcloud.book.riddle.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * @描述：猜谜语开启状态
 * @作者：zhuyajie
 * @创建时间：21:51 2019/7/31
 * @版本：1.0
 */
public class RiddleOpenDTO extends BaseDto{

    /**
     * 群id
     */
    private Long groupQrcodeId;
    /**
     * 开启状态
     */
    private Boolean status;

    public Long getGroupQrcodeId() {
        return groupQrcodeId;
    }

    public void setGroupQrcodeId(Long groupQrcodeId) {
        this.groupQrcodeId = groupQrcodeId;
    }

    public Boolean getStatus() {
        return status;
    }

    public void setStatus(Boolean status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "RiddleOpenDTO{" +
                "groupQrcodeId=" + groupQrcodeId +
                ", status=" + status +
                '}';
    }
}
